<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Offload</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text28.html">Back</a> <a href="text30.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img29.html">Graphics</a></center><br>
<h1>Offload</h1><p>
<ul><li><h2>Shield the rest of the LSB Workgroup and allow them to concentrate on the immediate version</h2>
<li><h2>Speeds up releases</h2>
<li><h2>Improves quality</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>